Subject: Re: [Spridgets] Fuel Draw

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Thu, 04 Apr 2019 10:36:41 -0400

--===============4837570200076537972==
	boundary="--_com.lge.email_7785067892662090"

----_com.lge.email_7785067892662090
   charset=utf-8
Content-Transfer-Encoding: 8bit

Pump is too high and dtsins out ( ends up dry) at each shut down.Factory mounted pump on front of the arch opening for rear axle.That way the pump sleays remained wet and just under the pickup.ChuckSent from my LG Mobile------ Original message------From: Michael MacLean via SpridgetsDate: Thu, Apr 4, 2019 10:02 AMTo: [email-masked];Cc: Alan via Spridgets;Subject:Re: [Spridgets] Fuel DrawHoses are probably ten years old and ethanol proof type.  The pump is higher than the pump pickup line.Mike MSent from Yahoo Mail on Android    On Thu, Apr 4, 2019 at 4:19 AM, Howard Collins> wrote:   How old are the fuel hoses?Is gravity supplying fuel from the tank to the pump?Sent from my iPhoneOn Apr 4, 2019, at 2:27 AM, Michael MacLean <[email-masked]> wrote:I have the pump mounted just above the axle mounted at the top of the sheet metal hump.  The filter is just before the carb.Mike MSent from Yahoo Mail on Android    On Wed, Apr 3, 2019 at 8:29 PM, Howard Collins<[email-masked]> wrote:   Where is the pump located, front or rear?Howard Collins Sent from my iPhone> On Apr 3, 2019, at 6:54 PM, Mike MacLean via Spridgets <[email-masked]> wrote:> >   My Bugeye has been sitting all winter.  I am trying to get it running again after a front suspension rebuild and a rear axle leak repair.  All kinds of mechanical work and new plugs, new bellows on the steering rack, etc., etc.  >    I replaced the old gas in the tank that sat all winter.  The gas in California is crap and goes bad in a matter of weeks.  So, I turn the key and the Facet pump runs furiously, but no gas gets to the pump.  Of course it won't start.  This is the same tank I have been using since the restoration in 2000.  Pump gone bad?  This Facet pump replaced the old Facet pump several years ago.  What kind of length of service should I be getting from this pump, if that is the problem?> Mike MacLean> ------------------------> > [email-masked]> > Donate: http://www.team.net/donate.html> Suggested annual donation: $12.75> > Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive> > Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]    
----_com.lge.email_7785067892662090
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>

</body></html>
----_com.lge.email_7785067892662090--

--===============4837570200076537972==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============4837570200076537972==--